From: James Tocknell <aragilar@gmail.com>
Date: Wed, 14 Oct 2015 01:02:58 +1100
Subject: Fix library paths for multiarch

---
 CMakeLists.txt | 4 ++++
 1 file changed, 4 insertions(+)

Index: sundials-5.7.0/CMakeLists.txt
===================================================================
--- sundials-5.7.0.orig/CMakeLists.txt
+++ sundials-5.7.0/CMakeLists.txt
@@ -25,6 +25,10 @@ cmake_minimum_required(VERSION 3.12)
 # sets PROJECT_SOURCE_DIR and PROJECT_BINARY_DIR variables.
 project(SUNDIALS C)
 
+# Get correct build paths automatically
+
+INCLUDE(GNUInstallDirs)
+
 # Set some variables with info on the SUNDIALS project
 set(PACKAGE_BUGREPORT "sundials-users@llnl.gov")
 set(PACKAGE_NAME "SUNDIALS")
